/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* CSS Document */



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

body.pwp-notification .notification-button {
    transform: scale(0.7);
 
}


#input_10_3{
	background-color: #006;
	
}
.gfield_description{
font-size:14px;
}
.post-7406 .price, .post-7406 form.cart, .post-7406 .add_to_cart_button{
display: none !important;

}
.xcatlist br, .xcatlist .hide{
    display: none;
   
}
.xcatlist a {
    display: block;
    padding: 4px;
    background: #fefefe;
    margin-bottom: 2px;
}
.xcatlist a:hover {
text-decoration: none;
    background: #fafafa;
color: #444;
}
div .logo {

    max-width: 30%;
}
@media only screen and (max-width: 767px) {
body#top p {
    font-size: 16px !important;
    line-height: 1.6em;
}
#header_meta{

    display: none;
}
#top .social_bookmarks {

    display: none;
}
div .logo {
  
    max-width: 200px;
}
.responsive .phone-info span {
   display: none !important;
}
#layer_slider_1{
	display: none !important;
}
#top #main .avia-section .template-page {
  
    font-size: 1.2em !important;
}
.xcatlist{
width: 100% !important;

}
}

